@import url("https://fonts.googleapis.com/css2?family=Montserrat:ital,wght@0,100..900;1,100..900&display=swap");
* {
    font-family: "Montserrat", sans-serif;
    font-optical-sizing: auto;
    font-style: normal;
}
.upload {
    width: 100px;
    position: relative;
}
.upload img {
    border-radius: 50%;
    border: 6px solid #eaeaea;
}
.upload .round {
    position: absolute;
    bottom: 0;
    right: 0;
    background: #9fcfe3;
    width: 32px;
    height: 32px;
    line-height: 33px;
    overflow: hidden;
    text-align: center;
    border-radius: 50%;
}
.upload .round input[type="file"] {
    position: absolute;
    transform: scale(2);
    opacity: 0;
}
.employee-card:hover{
    border-radius: 5px !important;
    transition: 0.8s!important;
    box-shadow: 1px 1px 10px 2px rgb(8, 182, 235) !important;
}
.employee-card:hover img{
    transform: scale(1.1);
    transition: .8s;
}
.dashboard{
    background-image: url('../images/Success Story ESG CRO Dashboard_LP_bannerv2.jpg');
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    min-height: 90vh;
}
.sidebar-dropdown-content {
    display: none;
    margin-top: 10px;
}
.sidebar-dropdown-content button {
    display: block;
    width: 100%;
    padding: 10px;
    margin: 5px 0;
    background-color: #f9f9f9;
    border: 1px solid #ccc;
    cursor: pointer;
}
.sidebar-dropdown-content button:hover {
    background-color: #f1f1f1;
}
.rotate:hover .pending{
    animation: spin 2s infinite linear;
}


@keyframes spin {
    from { transform: rotate(0deg); }
    to { transform: rotate(360deg); }
}

/* Optional styles for the element */
